Bug 159902 - [patch][update] devel/thrift Update to 0.7.0 & FIX: build C++ Library
Summary: [patch][update] devel/thrift Update to 0.7.0 & FIX: build C++ Library
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Michael Scheidell
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-19 09:40 UTC by komarov
Modified: 2011-12-08 11:10 UTC (History)
0 users

See Also:


Attachments
file.diff (3.45 KB, patch)
2011-08-19 09:40 UTC, komarov
no flags Details | Diff
thrift.diff (8.27 KB, patch)
2011-08-26 10:05 UTC, komarov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description komarov 2011-08-19 09:40:09 UTC
Update to 0.7.0
FIX: build C++ Library

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-08-19 09:40:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->skv

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 komarov 2011-08-26 10:05:28 UTC
New patch
Add option for "Building C (GLib) Library"
Comment 3 Michael Scheidell freebsd_committer 2011-12-06 19:55:52 UTC
Responsible Changed
From-To: skv->scheidell

timeout, and I need it as prerequisite for pr 162052
Comment 4 dfilter service freebsd_committer 2011-12-08 11:02:19 UTC
scheidell    2011-12-08 11:02:04 UTC

  FreeBSD ports repository

  Modified files:
    devel/thrift         Makefile distinfo pkg-plist 
  Added files:
    devel/thrift/files   
                         patch-lib__c_glib__src__transport__thrift_framed_transport.h 
                         patch-lib__c_glib__src__transport__thrift_socket.h 
                         patch-lib__cpp__src__server__TNonblockingServer.h 
  Removed files:
    devel/thrift/files   patch-configure.ac 
  Log:
  -Update to 0.7.0 [1]
  -Fix Build C++ Library [1]
  -pet portlint
  
  PR:             ports/159902 [1]
  Submitted by:   Valery Komarov <komarov@valerka.net> [1]
  Approved by:    skv (maintainer timeout, 100 days), gabor (mentor)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.25      +17 -3     ports/devel/thrift/Makefile
  1.8       +2 -2      ports/devel/thrift/distinfo
  1.2       +0 -11     ports/devel/thrift/files/patch-configure.ac (dead)
  1.1       +10 -0     ports/devel/thrift/files/patch-lib__c_glib__src__transport__thrift_framed_transport.h (new)
  1.1       +11 -0     ports/devel/thrift/files/patch-lib__c_glib__src__transport__thrift_socket.h (new)
  1.1       +12 -0     ports/devel/thrift/files/patch-lib__cpp__src__server__TNonblockingServer.h (new)
  1.6       +27 -2     ports/devel/thrift/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Michael Scheidell freebsd_committer 2011-12-08 11:02:21 UTC
State Changed
From-To: open->closed

Committed with changes, thanks